# Vehicles operations
Source: https://www.desktopaccountingapi.com/docs/api/reference/operations/tags/vehicles/

Vehicles whose mileage the company tracks.

- [List vehicles](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdvehicleslist.md): `GET /v1/quickbooks-desktop/vehicles`
- [Create a vehicle](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdvehiclescreate.md): `POST /v1/quickbooks-desktop/vehicles`
- [Retrieve a vehicle](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdvehiclesretrieve.md): `GET /v1/quickbooks-desktop/vehicles/{id}`
- [Update a vehicle](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdvehiclesupdate.md): `POST /v1/quickbooks-desktop/vehicles/{id}`
- [Delete a vehicle](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdvehiclesdelete.md): `DELETE /v1/quickbooks-desktop/vehicles/{id}`
